@import url('styles.css');

@media screen and (min-width: 601px) and (max-width: 1000px) {

    .first-h1{
        font-size: 31px;
    }
    .second-h1{
        font-size: 30px;
        margin-bottom: 20px;
    }
    .icon-button {
        height: 5%;
        width: 350px;
    }
    .button-text {
        font-size: 21px;
    }
    #inner-container img{
        max-height: 40px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .icon-button img{
        padding-left: 55px;
        padding-right: 35px;
        
    }
    .logo{
        height: 100px;
        width: auto;
        position: relative;
    }
    #logo{
        margin-left: 0px;
        margin-right: 0px;
    }
    .logo-container {
        display: flex;
        justify-content: center;
        align-items: center;
      }
}